/*# sourceURL=css/styles.css */
/*@ sourceURL=css/styles.css */
html{
  height:100vh;
}
body{
  display: flex;
  background: #d6e5fc;
  font-family: sans-serif;
  color: #333333;
  height: 100%;
  margin: auto;
}

h1 {
  display: block;
  font-size: 1.2rem;
  font-weight: 600;
  margin: 0 auto 0 auto;
  padding: 0.5rem 0;
  text-align: center;
}
.center{
  text-align: center;
}
.right{
  text-align: right;
}
.invert{
  filter: invert(100%);
}
.close{
  position: absolute;
  right: 5px;
  top: 5px;
  cursor: pointer;
  transition: .3s ease;
}

.close:hover{
  filter: invert(48%) sepia(13%) saturate(3207%) hue-rotate(180deg) brightness(95%) contrast(80%);
}
.dica{
        background-image: url("https://wiza.com.br/css/../img/tips.png");
    background-size: 16px 18px;
    background-repeat: no-repeat;
    background-position: 0.3rem 0.3rem;
    font-size: .75rem;
    /* color: green; */
    padding: 10px 10px 10px 25px;
    font-style: italic;
    background-color: #cdfecd;
    margin: 0.3rem;
    border-radius: 0.5rem;
    border: solid 0.1rem green;
}
.form{
  width: 90%;
  background-color: ghostwhite;
  border: 1px;
  border-style: solid;
  border-color: grey;
  border-radius: 10px;
  padding: 10px;
  margin: 10px auto;
}

.bar {
  width: auto;
	padding-top: 10px;
}

.button{
width: auto;
text-shadow: none;
cursor: pointer;
box-shadow: none;
background: #333333;
color: #fff;
border-radius: 5px;
padding: 0.3rem;
border: solid 1px #333333;
transition: 0.5s ease;
}

.button:hover{
  background-color:#e6e6e6;
  color:#1D1D1D;
}

.green {
    background-color: #FFF;
}

input[type=text], input[type=password]{
padding: 0.5rem;
outline: 0;
background: ghostwhite;
border-radius: 5px;
border: solid 1px #333333;
}

textarea{
  background: ghostwhite;
  border-radius: 0.5rem;
}

select{
  font-family: 'Open Sans', sans-serif;
  padding: 2px;
  outline: 0;
  border: 0;
  background: #EBE8DE;
  border-radius: 3px;
  border: solid 1px #333333;
  margin: 5px;
  width: unset;
}

input[type=checkbox]{
  box-shadow: none;
  margin-right: 5px;
}



p{
margin: 5px 0;
line-height: 25px;
}

a{
    text-decoration: none;
    color: #3b73c9;
    transition: color .5s ease;
    font-weight: bold;
}

a:hover{
color: #73a7f5;
}

strong{
font-weight: bold;
}

figcaption{
line-height: 25px;
font-size:14px;
width:200px;
}

figcaption strong{
border-bottom: 1px solid #D6D0C1;
padding-bottom:10px;
margin: 10px 0;
display:block;
}

header{
  position: relative;
  width: auto;
  margin: 0 auto 0 auto;
  background-color: white;
  height: 120px;
}

.header_bright{
  background-color: #081f41;
  /* filter: brightness(130%); */
  transition: .10s ease;
}

header h1{
margin: 0 0 0 0;
height: 120px;
}

header p{
font-family: 'Open Sans', sans-serif;
font-size: 16px;
color: #73a7f5;
max-width: 900px;
position: fixed;
}

#sel_cat{
margin-top: 5;
position: relative;
float: right;
right: 10%;
}

h2{
  text-align: center;
}

.lb{
position: relative;
float: left; 
font-weight: 600; 
margin-top: 5px;
}

nav{
  position: absolute;
  right: 50px;
  bottom: 0;
  margin-bottom: 0.5rem;
  font-size: 0.85rem;
}

.cell_form{
  padding: 5px;
  height: -webkit-fill-available;
  min-height: 25px;
  font-weight: 300;
  font-size: small;
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
  align-items: center;
  align-content: space-between;
}

nav ul{
list-style:none;
}

nav ul li{
display: block;
float: left;
padding: 3px 15px;
background-color: #d6e5fc;
margin: 0 5px 0 5px;
border-radius: 0px 10px 10px 10px;
transition: all .25s ease;
}

nav ul li:hover{
list-style:none;
background-color: #e6e6e6;
}

nav ul li a{
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
transition: all .25s ease;
color: #666666;
}

nav ul li a:hover{
color: #73a7f5;
}

.slider_content{
line-height: 15px;
font-family: 'Open Sans', sans-serif;
max-width: 325px;
position: absolute;
top: 75px;
left: 25px;
right: 25px;
display: none;
margin-top: 10px;
margin-bottom: 5px;
z-index: 11;
}

#slider_content1{
	display: block;
	
}

.container{
position:relative;
width: auto;
max-width:900px;
margin: 0 auto 0 auto;
background-color: white;
}

.slidesjs-container{
  border-top:1px #d6d0c1 solid;
  width:100%;
  aspect-ratio: 4 / 2 !important; 
  width: auto !important;
  height:auto !important;
}
  
.slidesjs-slide{
  max-width: 100%;
  height: auto;
}

#slides{
width: 100%;	
	
}

.slider_content h3{
color:#EBE8DE;
font-size:25px;
font-weight:bold;
margin-bottom:10px;
background-color:#333333;
padding:10px 15px;
opacity:0.75;
border-radius: 15px 0 15px 0;
display:inline-block;
}

.slider_content p{
margin:0 0 30px 0;
color:#4a463b;
opacity:0.75;
background-color:#EBE8DE;
padding:10px 15px;
border-radius: 5px;
}

#mobileMenu{
position: fixed;
top: 0;
left: 0;
width: 100%;
display: none;
}

#mobileMenu ul li{
display:block;
background-color: #75acfe;
color: #fff;
padding: 12px 0;
letter-spacing: 0.1em;
text-align: center;
text-transform: uppercase;
border-bottom: 1px solid #3d6db5;
}

#mobileMenu ul li:hover{
background-color: #D9D9D9;
}

.toggleMobile{
display:none;
}

.slider_content p .responsive_button{
display: 'none';
}

.toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3{
    display: block;
    position: absolute;
    width: 30px;
    height: 5px;
    left: 0px;
    background: #c5dbfc;
    -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
    transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
    border: solid 0.1rem #023684;
}

.toggleMobile span.menu1{
  top: 0;
}
.toggleMobile span.menu2{
top: 10px;
}
.toggleMobile span.menu3{
top: 20px;
}

.toggleMobile.active span.menu1{
    top: 10px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
    transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
    background-color:  white;
}
  .toggleMobile.active span.menu2
  {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
    transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
    background-color:  white;
  }
    .toggleMobile.active span.menu3
    {
      opacity: 0;
      -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
      transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
    }
    
    #logo{
      position: absolute;
      left: 0;
      bottom: 0;
      float: left;
      margin-left: 10px;
      height:56px;
      width: 90px;
      margin-top: 5px;
      margin-bottom: 5px;
    }
    
    #spacer
    {
      width: auto;
  height: 50px;
  margin: 0 auto;
  background-color: #2150a5;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 18px;
}

#four_columns{
  display: grid;
  grid-template-columns: repeat(4, 200px);
  grid-gap: 10px;
  width: auto;
  max-width: 900px;
  margin: 0 auto;
  padding: 25px 0 15px 0;
  justify-content: center;
}


.box {
  display: flex;
  flex-flow: column;
  width: 100%;
  height: auto;
  }

  .box .row.header {
  display: contents;
  width: 100%;
  flex: 0;
  position: relative;
  z-index: 13;
}

.box .row.content {    
  flex: 1;
  margin: 0 auto 0 auto;
  width: 100%;
  background-color: #D6E5FC;
}

.box .row.footer {
  display: table-footer-group;
  width: 100%;
  flex: 0;
  bottom: 0;
  height: 2.5rem;  
}

#four_columns article{
  position: relative;
}

#four_columns img{
  width: 200px;
  height:auto;
}



.thumb-screen{
  display: block;
  position: absolute;
  top: 0;
  left: 0px;
  width: -webkit-fill-available;
  height: -webkit-fill-available;
  background: RGBA(0,0,0, 0);
  z-index: 2;
  opacity: 0;
  transition: opacity .5s ease;
  padding: 0;
  text-align: center;
  line-height: 140px;
  color: white;
  font-weight: 400;
}

.thumb-screen:hover{
  background: RGBA(0,0,0, 0.5);
  opacity: 1;
}

#text_columns article.column1, #text_columns .column2{
margin: 70px 0;
font-size:14px;
float:left;
width:450px;
}

#text_columns .column2{
margin: 120px 0;
}

.clear
{
clear:both;}


.galerias{
position:relative;
width: 100%;
max-width:900px;
margin: 0 auto 0 auto;
background-color: white;
height: 100%;
display: -webkit-flex; /* Safari */
display: -ms-flex;
display: -moz-flex;
display: flex;
flex-flow: column;
flex-direction: column;
}

.galerias .top{
background-color: #FFFFFF;
-webkit-flex: 0 0 auto; /* Safari */
-ms-flex: 0 0 auto;
-moz-flex: 0 0 auto;
flex: 0 0 auto;
}

.galerias .expande{
background-color: #FFFFFF;
border-top: 5px solid #0066FF;
border-bottom: 1px solid #e6e6e6;
-webkit-flex: 1 0 auto; /* Safari */
-ms-flex: 1 0 auto;
-moz-flex: 1 0 auto;
flex: 1 0 auto;
}

.galerias .footer{
width: auto;
max-width:900px;
position: relative;
text-align: center;
-webkit-flex: 0 0 auto; /* Safari */
-ms-flex: 0 0 auto;
-moz-flex: 0 0 auto;
flex: 0 0 auto;
align-content: center;
}

.galerias .expande h1{
font-size: 20px;
font-weight: 600;
text-align: center;
line-height: 40px;
}

.galerias .expande h2{
font-size: 18px;
font-weight: 300;
text-align: left;
line-height: 40px;
width: 90%;
margin: 0 auto 0 auto;
}

.linha{
float: left;
}

.galerias .lista ol li ul{
padding: 5;
}

.galerias .lista ol li ul li{
background-color: #FF3333;
padding: 5;
}

.galerias .acesso div:hover{
background-color:#e6e6e6;
}



table{
  font-size: 0.85rem;
  border-collapse: separate;
  border-spacing: 4px;
  padding: 5px;
  margin: auto;
  width: -webkit-fill-available;
}

table td{
  padding: 5px;
  font-weight: 300;
  color: #3b73c9;
  background-color: ghostwhite;
  border-radius: 5px;
  transition: all .25s ease;
}

.td_nome{
text-align: left;
padding: 5px 10px;
}

table th{
  padding: 5px;
  font-weight: 600;
  color: #FFFFFF;
  background-color: #76869D;
  border-radius: 5px;
  transition: all .25s ease;
}

.top_mobile{
display:none;
}

/* The switch - the -webkit-box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}



@media (max-width: 1215px){
  .slider_content{
  /*width:auto;*/
  margin-right:50px;}
  .slider_content h3{
  font-size:18px;}
  .slider_content p{
  font-size:14px;}
  .slider_content p .responsive_button{
  display:inline;
  color:#000;}
  .container .button
  {
  display:none;}
  
}

@media (max-width: 915px){
  .slider_content{
  top: 25px;
  }
  #boxcontent article
  {
  float: none;
  margin: 30px auto 0 auto;
  width: 60%;}
  .slider_content h3{
  font-size:18px;}
  .slider_content p{
  font-size:14px;}

  
  #four_columns{
  margin-top: 25px;
  }
  
  #text_columns article.column1, #text_columns .column2
  {
  float:none;
  max-width: 500px;
  margin: 50px auto 0 auto;}
  
  .column2 .row
  {
  float:none;
  margin:0 0 40px 50px;
  }
  
  .button{
    border-radius: 5px;
    transition: all .25s ease;
    border: solid 1px gray;
    cursor: pointer;
    width: auto;
    padding: 0 5px;
    line-height: 25px;
    background: #333333;
    color: #fff;
    font-size: 0.75rem;
  }

}


/* 
select{
  font-family: 'Open Sans', sans-serif;
  font-size: 0.7rem;
  padding: 2px;
  outline: 0;
  border: 0;
  background: #EBE8DE;
  border-radius: 3px;
  border: solid 1px #333333;
  margin: 5px;
  width: unset;
} */

select{
  background-color: transparent;
  border: none;
  padding: 0 1em 0 0;
  margin: 0;
  width: 120px;
  font-weight: 100;
  font-family: inherit;
  font-size: inherit;
  cursor: inherit;
  color: #2150a5;
  line-height: inherit;
  display: grid;
  grid-template-areas: "select";
  }

  .select::after {
    content: "";
    width: 0.8em;
    height: 0.5em;
    background-color: var(--select-arrow);
    clip-path: polygon(100% 0%, 0 0%, 50% 100%);
    grid-area: select;
  }
@media (max-width: 915px){

  .thumb-screen{
    display:none;
  }

  #artigos{
    display: grid;
    grid-template-columns: repeat(1, 100%);
    grid-gap: 10px;
    justify-content: center;
    margin: 0 auto;
  }
  
  #four_columns{
    display: grid;
    grid-template-columns: repeat(1, 100%);
    grid-gap: 10px;
    justify-content: center;
    margin: 0 auto;
  }

  #four_columns article{
    width: auto;
    height: auto;
    max-width: 100%;
    padding-top: 15px;
    padding-right: 15px;
    padding-left: 5px;
    font-size: 14px;
    margin: 0 auto;
  }

  #artigos article {
    width: auto;
    height: auto;
    max-width: 100%;
    padding-top: 15px;
    padding-right: 15px;
    padding-left: 5px;
    font-size: 14px;
    background-color: #d6e5fc;
    border-radius: 15px 15px 15px 15px;
    margin: 0 10px;
  }

  .slider_content{
  top: 10px;
  }
  .slider_content h3{
  font-size:14px;
  }
  .slider_content p{
  font-size:12px;
  line-height:14px;
  }
  
  footer{
  height: auto;
  bottom: 0;
  }

  
  header h1{
    padding: 10px;
  margin: 0 0 0 0;
  height: 70px;
  }   
  
  #mobileMenu{
    display: block;
    z-index: 15;
  }
  
  .toggleMobile{
    position: fixed;
    top: 9px;
    right: 3px;
    display: block;
    width: 40px;
    height: 36px;
    cursor: pointer;
    z-index: 20;
  }
  
  nav{
  display: none;
  }

  table{
  display: block;
  font-size: 0.75rem;
  overflow-x: scroll;
  border: solid 0.1rem #3b73c9;
  border-radius: 0.5rem;
  }
}